@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :common.css
 author     :Ability Consultant
 style info :基本・共通設定
=================================================================== */
/* -----------------------------------------------------------
	基本設定、リンクカラーなど
----------------------------------------------------------- */
body {
	color: #40200e;
	font-size: small;
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","MS Ｐゴシック","MS PGothic",sans-serif;
	line-height: 1.5;
	background: url(../images/common/bg_texture_beige.jpg);
	overflow: hidden;
	-webkit-text-size-adjust: 100%;
	/* 文字の拡大縮小を防ぐ */
	border: 10px solid #0078ff;
	overflow: hidden;
}

@media only screen and (max-width: 767px) {
  body {
	border: none;
}
}
body a {
	color: #40200e;
}

body a:link {
	text-decoration: underline;
}

body a:visited {
	text-decoration: underline;
}

body a:hover {
	text-decoration: none;
}

body a:active {
	text-decoration: underline;
}

/* jquery.fittedのホバー設定 */
.hovered {
	cursor: pointer;
	background-color: #666;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

img {
	vertical-align: top;
	max-width: 100%;
}

/* -----------------------------------------------------------
	汎用class
----------------------------------------------------------- */
.custom {
	background: url(../images/common/ic_search_down.png) right center no-repeat white;
	height: 45px;
	line-height: 45px;
	border: 1px solid #939393;
	overflow: hidden;
	text-align: left;
	padding-left: 12px;
}

.checkin {
	background: url(../images/common/ic_search_cal.png) right center no-repeat white;
	height: 45px;
	line-height: 45px;
	border: 1px solid #939393;
	overflow: hidden;
	text-align: left;
	padding-left: 12px;
}

/* -----------------------------------------------------------
	#page

----------------------------------------------------------- */
#page {
	width: 100%;
	text-align: left;
}

/* -----------------------------------------------------------
	#hnav		ヘッダーナビ
----------------------------------------------------------- */
#hnav {
	position: absolute;
	top: 0;
	left: 50%;
	width: 100%;
	max-width: 1100px;
	margin-left: -550px;
	overflow: hidden;
	z-index: 4;
}

@media only screen and (max-width: 1099px) {
  #hnav {
	left: 0;
	margin-left: 0;
	padding-right: 15px;
}
}
@media only screen and (max-width: 767px) {
  #hnav {
	display: none;
}
}
#hnav ul {
	float: right;
	overflow: hidden;
}

#hnav ul li {
	float: left;
	margin-left: 10px;
}

#hnav ul li a {
	display: block;
	height: 47px;
	line-height: 47px;
	width: 137px;
	color: #fff;
	z-index: 110%;
	text-align: center;
	text-decoration: none;
}

#hnav ul li a i {
	margin-right: 0.5em;
}

#hnav ul li.hnav_pla a {
	background: url(../images/header/bg_hnav_plan.png) 0 0 no-repeat;
}

#hnav ul li.hnav_en a {
	background: url(../images/header/bg_hnav_en.png) 0 0 no-repeat;
}

/* -----------------------------------------------------------
	#header
		ヘッダ
----------------------------------------------------------- */
#header {
	margin-top: 40px;
	position: relative;
	z-index: 3;
}

@media only screen and (max-width: 767px) {
  #header {
	display: none;
}
}
#header .con_inner {
	max-width: 1100px;
	margin: 0 auto;
}

#header .con_inner .snav {
	text-align: center;
	margin-top: 20px;
}

#header .con_inner .snav li {
	display: inline-block;
	margin: 0 12px;
}

#header .con_inner .snav li a {
	display: block;
	padding-top: 22px;
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 0;
	overflow: hidden;
}

#header .con_inner .snav li a:hover {
	background-position: 0 bottom;
}

/* -----------------------------------------------------------
	#header_sp		スマホヘッダー
----------------------------------------------------------- */
#header_sp {
	display: none;
}

@media only screen and (max-width: 767px) {
  #header_sp {
	display: table;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 97;
	background: url(../images/common/bg_texture_white.jpg);
	padding: 3%;
}
}
#header_sp .logo,
#header_sp .nav {
	display: table-cell;
	vertical-align: middle;
}

#header_sp .logo {
	text-align: left;
	width: 50%;
}

#header_sp .logo img {
	width: 100%;
	max-width: 285px;
}

#header_sp .nav {
	text-align: right;
	width: 50%;
}

#header_sp .nav ul {
	display: inline-block;
}

#header_sp .nav ul li {
	display: inline-block;
	vertical-align: top;
	margin-left: 10px;
}

#header_sp .nav ul li a {
	display: block;
	text-decoration: none;
	font-size: 80%;
	text-align: center;
}

#header_sp .nav ul li a i {
	font-size: 260%;
}

#header_sp .nav ul li.menu a i {
	color: #0062d1;
	font-size: 290%;
}

#spnav {
	position: absolute;
	display: none;
	top: 0;
	left: 0;
	background: #fbfaf9;
	padding: 3%;
	width: 100%;
	z-index: 101;
}

#spnav .logo {
	text-align: center;
}

#spnav .logo img {
	width: 41px;
}

#spnav .btn_close {
	text-align: center;
}

#spnav .btn_close a {
	display: block;
	background: #ded4c9;
	text-decoration: none;
	padding: 0.8em;
}

#spnav .btn_close.top {
	top: 0;
	right: 0;
	position: absolute;
}

#spnav .btn_close.top a {
	padding: 0;
	width: 45px;
	height: 45px;
	line-height: 45px;
	text-align: center;
}

#spnav .rsv {
	margin-top: 6%;
	overflow: hidden;
}

#spnav .rsv li {
	float: right;
	width: 49%;
}

#spnav .rsv li:first-child {
	float: left;
}

#spnav .rsv li.plan a {
	text-align: center;
	padding: 0.8em;
	height: auto;
	display: block;
	text-decoration: none;
	color: #fff;
	background: #231815;
	font-size: 110%;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

#spnav .rsv li.plan a:hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	opacity: 0.7;
}

@media only screen and (max-width: 320px) {
  #spnav .rsv li.plan a {
	font-size: 100%;
}
}
#spnav .rsv li.plan a i {
	margin-right: 0.5em;
}

#spnav .rsv li.search a {
	display: inline-block;
	font-size: 110%;
	text-decoration: none !important;
	color: #fff;
	line-height: 45px;
	height: 45px;
	background: url(../images/common/bg_btn_pink.png) 0 0;
	padding: 0 20px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	text-align: center;
}

#spnav .rsv li.search a:hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	opacity: 0.7;
}

#spnav .rsv li.search a i {
	margin-right: 0.5em;
}

@media only screen and (max-width: 767px) {
  #spnav .rsv li.search a {
	text-align: center;
	padding: 0.8em;
	height: auto;
	line-height: 1.5;
	background: none;
	background-color: #ffdccf;
	*zoom: 1;
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFFFDCCF', endColorstr='#FFFF9A7B');
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffdccf), color-stop(100%, #ff9a7b));
	background-image: -webkit-linear-gradient(top, #ffdccf 0%, #ff9a7b 100%);
	background-image: -moz-linear-gradient(top, #ffdccf 0%, #ff9a7b 100%);
	background-image: -o-linear-gradient(top, #ffdccf 0%, #ff9a7b 100%);
	background-image: linear-gradient(top, #ffdccf 0%, #ff9a7b 100%);
	width: 100%;
}
}
@media only screen and (max-width: 320px) {
  #spnav .rsv li.search a {
	font-size: 100%;
}
}
#spnav .box_tel {
	margin-top: 6%;
	text-align: center;
}

#spnav .box_tel h3 {
	font-weight: normal;
	text-align: center;
	font-size: 110%;
}

#spnav .box_tel .txt_tel {
	font-size: 120%;
}

#spnav .box_tel .txt_tel a {
	text-decoration: none;
	color: #0179de;
}

#spnav .box_tel .txt_tel span {
	font-weight: bold;
}

#spnav .box_tel dl {
	text-align: center;
}

#spnav .box_tel dl dt,
#spnav .box_tel dl dd {
	display: inline-block;
	vertical-align: middle;
}

#spnav .box_tel dl dt {
	margin-right: 0.5em;
	background: #231815;
	color: #fff;
}

#spnav .box_tel dl dd {
	font-weight: bold;
}

#spnav .nav {
	margin-top: 6%;
}

#spnav .nav li {
	border-bottom: 1px solid #cfcfcf;
}

#spnav .nav li a {
	font-size: 110%;
	display: block;
	text-decoration: none;
	padding: 1em 0;
}

#spnav .nav li i {
	margin-right: 0.5em;
}

#overlay {
	position: fixed;
	z-index: 100;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, 0.8);
	display: none;
	top: 0;
	left: 0;
}

/* -----------------------------------------------------------
	.gnav	Gナビ
----------------------------------------------------------- */
.gnav li.gnav_hom a {
	background-image: url(../images/header/gnav_hom.png);
	width: 50px;
}

.gnav li.gnav_roo a {
	background-image: url(../images/header/gnav_roo.png);
	width: 160px;
}

.gnav li.gnav_hot a {
	background-image: url(../images/header/gnav_hot.png);
	width: 160px;
}

.gnav li.gnav_dis a {
	background-image: url(../images/header/gnav_dis.png);
	width: 160px;
}

.gnav li.gnav_fac a {
	background-image: url(../images/header/gnav_fac.png);
	width: 160px;
}

.gnav li.gnav_acc a {
	background-image: url(../images/header/gnav_acc.png);
	width: 160px;
}

.gnav li.gnav_rsv a {
	background-image: url(../images/header/gnav_rsv.png);
	width: 160px;
}

.gnav {
	overflow: hidden;
	padding: 0 30px;
}

@media only screen and (max-width: 1099px) {
  .gnav {
	padding: 0 15px;
}
}
.gnav li {
	float: left;
	margin-left: 15px;
	width: 15%;
	margin-left: 2%;
}

.gnav li.gnav_hom {
	display: none;
}

.gnav li a {
	display: block;
	padding-top: 47px;
	height: 0;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: 0 0;
}

@media only screen and (max-width: 1099px) {
  .gnav li a {
	width: 100% !important;
	padding-top: 30%;
	background-size: cover;
}
}
.gnav li a:hover {
	background-position: 0 bottom;
}

#header .gnav li.gnav_roo {
	margin-left: 0;
}

/* -----------------------------------------------------------
	.snav	サブナビ
----------------------------------------------------------- */
.snav li.snav_new a {
	background-image: url(../images/header/snav_new.png);
	width: 66px;
}

.snav li.snav_sig a {
	background-image: url(../images/header/snav_sig.png);
	width: 65px;
}

.snav li.snav_act a {
	background-image: url(../images/header/snav_act.png);
	width: 103px;
}

.snav li.snav_con a {
	background-image: url(../images/header/snav_con.png);
	width: 99px;
}

.snav li.snav_gro a {
	background-image: url(../images/header/snav_gro.png);
	width: 82px;
}

.snav li.snav_hom a {
	background-image: url(../images/header/snav_hom.png);
	width: 54px;
}

/* -----------------------------------------------------------
	#fixnav	フィックスナビ
----------------------------------------------------------- */
#fixnav {
	background: url(../images/common/bg_texture_white.jpg);
	padding: 12px 0;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 99;
	display: none;
}

@media only screen and (max-width: 1099px) {
  #fixnav {
	padding: 12px 3%;
}
}
@media only screen and (max-width: 767px) {
  #fixnav {
	display: none !important;
}
}
#fixnav .con_inner {
	max-width: 1100px;
	margin: 0 auto;
}

#fixnav .gnav {
	padding: 0;
}

#fixnav .gnav li {
	width: 14.8%;
	margin-left: 1%;
}

#fixnav .gnav li:first-child {
	margin-left: 0;
}

#fixnav .gnav li.gnav_hom {
	display: block;
	width: 4.8%;
}

@media only screen and (max-width: 1099px) {
  #fixnav .gnav li.gnav_hom a {
	padding-top: 94%;
}
}

/* -----------------------------------------------------------
	#contents
		コンテンツ
----------------------------------------------------------- */
/*----------------------------------------------------
	.con_title　	タイトル
----------------------------------------------------*/
.con_title {
	position: relative;
}

@media only screen and (max-width: 767px) {
  .con_title {
	margin-bottom: 10px;
}
}
.con_title h1 {
	width: 156px;
	height: 123px;
	position: absolute;
	top: 10%;
	left: 50%;
	margin-left: -78px;
	z-index: 5;
}

@media only screen and (max-width: 767px) {
  .con_title h1 {
	display: none;
}
}
.con_title .box_inner {
	overflow: hidden;
	width: 1263px;
	height: 228px;
	position: relative;
	left: 50%;
	margin-left: -632px;
}

@media only screen and (max-width: 767px) {
  .con_title .box_inner {
	margin-left: -418px;
	height: 150px;
}
}
.con_title .box_inner .img_title img {
	width: 1540px;
	height: 228px;
	margin: 0 auto;
}

@media only screen and (max-width: 767px) {
  .con_title .box_inner .img_title img {
	width: auto;
	height: 150px;
}
}
.con_title .mask {
	height: 336px;
	width: 100%;
	background: url(../images/common/mask_title.png) center 0 no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}

@media only screen and (max-width: 767px) {
  .con_title .mask {
	display: none;
}
}

/*	.topicpath		パンクズ
----------------------------------------------------------- */
.topicpath {
	width: 1100px;
	margin: 20px auto 0;
}

@media only screen and (max-width: 1099px) {
  .topicpath {
	width: 96%;
	margin: 0 auto;
}
}
@media only screen and (max-width: 767px) {
  .topicpath {
	display: none;
}
}
.topicpath li {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
}

.topicpath li a {
	padding-right: 20px;
	background: url(../images/common/ic_topicpath.png) right 5px no-repeat;
}

/* -----------------------------------------------------------
	.btn_ptop	PAGE TOPボタン
----------------------------------------------------------- */
.pagetop {
	width: 140px;
	position: fixed;
	bottom: 50px;
	right: 50px;
	z-index: 3000;
}

@media only screen and (max-width: 1099px) {
  .pagetop {
	width: 120px;
	right: 30px;
	bottom: 30px;
}
}
@media only screen and (max-width: 767px) {
  .pagetop {
	width: 70px;
	right: 15px;
	bottom: 15px;
}
}

/* -----------------------------------------------------------
	#footer
		フッタ
----------------------------------------------------------- */
#footer {
	background: url(../images/common/bg_line_wave_dark.png) 0 0 repeat-x;
	margin-top: 60px;
	padding-top: 30px;
	padding-bottom: 60px;
}

@media only screen and (max-width: 767px) {
  #footer {
	padding-bottom: 0;
}
}
#footer .con_sp {
	display: none;
}

@media only screen and (max-width: 767px) {
  #footer .con_sp {
	display: block;
}
}
#footer .con_sp .sns {
	text-align: center;
}

#footer .con_sp .sns li {
	display: inline-block;
	margin: 0 5px;
}

#footer .con_sp .sns li a {
	display: block;
	width: 60px;
	text-align: center;
	height: 60px;
	line-height: 60px;
	background: #0179de;
	color: #fff;
	font-size: 200%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
}

#footer .con_sp .box_tel {
	margin-top: 6%;
	border-top: 1px solid #cfcfcf;
	border-bottom: 1px solid #cfcfcf;
	padding: 4% 0;
	text-align: center;
}

#footer .con_sp .box_tel h3 {
	font-weight: normal;
	font-size: 110%;
}

#footer .con_sp .box_tel .txt_tel {
	font-size: 120%;
}

#footer .con_sp .box_tel .txt_tel a {
	text-decoration: none;
}

#footer .con_sp .box_tel .txt_tel span {
	font-weight: bold;
	color: #0179de;
}

#footer .con_sp .box_tel dl {
	text-align: center;
}

#footer .con_sp .box_tel dl dt,
#footer .con_sp .box_tel dl dd {
	display: inline-block;
	vertical-align: middle;
}

#footer .con_sp .box_tel dl dt {
	margin-right: 0.5em;
	background: #231815;
	color: #fff;
}

#footer .con_sp .box_tel dl dd {
	font-weight: bold;
}

#footer .con_sp .fnav {
	margin-top: 6%;
}

#footer .con_sp .fnav li {
	float: right;
	width: 49%;
}

#footer .con_sp .fnav li:first-child {
	float: left;
}

#footer .con_sp .fnav li.rsv a {
	display: inline-block;
	font-size: 110%;
	text-decoration: none !important;
	color: #fff;
	line-height: 45px;
	height: 45px;
	background: url(../images/common/bg_btn_pink.png) 0 0;
	padding: 0 20px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	text-align: center;
}

#footer .con_sp .fnav li.rsv a:hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	opacity: 0.7;
}

#footer .con_sp .fnav li.rsv a i {
	margin-right: 0.5em;
}

@media only screen and (max-width: 767px) {
  #footer .con_sp .fnav li.rsv a {
	text-align: center;
	padding: 0.8em;
	height: auto;
	line-height: 1.5;
	background: none;
	background-color: #ffdccf;
	*zoom: 1;
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFFFDCCF', endColorstr='#FFFF9A7B');
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffdccf), color-stop(100%, #ff9a7b));
	background-image: -webkit-linear-gradient(top, #ffdccf 0%, #ff9a7b 100%);
	background-image: -moz-linear-gradient(top, #ffdccf 0%, #ff9a7b 100%);
	background-image: -o-linear-gradient(top, #ffdccf 0%, #ff9a7b 100%);
	background-image: linear-gradient(top, #ffdccf 0%, #ff9a7b 100%);
	width: 100%;
}
}
@media only screen and (max-width: 320px) {
  #footer .con_sp .fnav li.rsv a {
	font-size: 100%;
}
}
#footer .con_sp .fnav li.acc a {
	display: inline-block;
	padding: 20px;
	border: 3px solid #0179de;
	color: #00424e;
	font-size: 110%;
	text-decoration: none !important;
	text-align: center;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

#footer .con_sp .fnav li.acc a:hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
	opacity: 0.9;
	background-color: #0179de;
	color: #fff;
}

@media only screen and (max-width: 767px) {
  #footer .con_sp .fnav li.acc a {
	width: 100%;
	padding: 0.6em 0.8em;
	text-align: center;
}
}
@media only screen and (max-width: 320px) {
  #footer .con_sp .fnav li.acc a {
	font-size: 100%;
}
}
#footer .con_sp .fnav li.acc a i {
	margin-right: 0.5em;
}

#footer .con_footer {
	background: url(../images/footer/bg_footer.jpg) center 0 no-repeat;
}

@media only screen and (max-width: 1099px) {
  #footer .con_footer {
	background: none;
}
}
#footer .con_footer .con_inner {
	max-width: 1100px;
	margin: 0 auto 0;
	overflow: hidden;
	*zoom: 1;
}

@media only screen and (max-width: 1099px) {
  #footer .con_footer .con_inner {
	padding-left: 3%;
	padding-right: 3%;
}
}
#footer .con_footer .box_hotel {
	float: left;
	margin-left: 255px;
	margin-top: 45px;
}

@media only screen and (max-width: 1099px) {
  #footer .con_footer .box_hotel {
	width: 36%;
	margin-left: 4%;
}
}
@media only screen and (max-width: 767px) {
  #footer .con_footer .box_hotel {
	width: 100%;
	margin-left: 0;
	margin-top: 4%;
}
}
#footer .con_footer .box_hotel .logo {
	margin-bottom: 10px;
}

@media only screen and (max-width: 767px) {
  #footer .con_footer .box_hotel .logo {
	display: none;
}
}
#footer .con_footer .box_hotel h3 {
	font-size: 110%;
}

#footer .con_footer .box_hotel h3 span {
	font-size: 90%;
}

@media only screen and (max-width: 767px) {
  #footer .con_footer .box_hotel h3 span {
	font-size: 80%;
}
}
#footer .con_footer .box_hotel address {
	display: block;
	margin-top: 10px;
}

#footer #fnav {
	width: 430px;
	float: right;
	overflow: hidden;
}

@media only screen and (max-width: 1099px) {
  #footer #fnav {
	width: 46%;
	float: right;
}
}
@media only screen and (max-width: 767px) {
  #footer #fnav {
	display: none;
}
}
#footer #fnav ul {
	float: left;
	margin-right: 40px;
}

#footer #fnav ul.last {
	margin-right: 0;
}

#footer #fnav ul li {
	margin-bottom: 12px;
}

#footer #fnav ul li a {
	text-decoration: none;
}

#footer #fnav ul li a i {
	margin-right: 0.5em;
}

#footer #fnav ul li a:hover {
	text-decoration: underline;
}

#footer #fnav ul li.en {
	padding-top: 15px;
	border-top: 1px dotted #cfcfcf;
}

#footer .con_catch {
	margin-top: 40px;
	background-color: #0062d1;
	*zoom: 1;
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF0062D1', endColorstr='#FF2B86EC');
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #0062d1), color-stop(100%, #2b86ec));
	background-image: -webkit-linear-gradient(top, #0062d1 0%, #2b86ec 100%);
	background-image: -moz-linear-gradient(top, #0062d1 0%, #2b86ec 100%);
	background-image: -o-linear-gradient(top, #0062d1 0%, #2b86ec 100%);
	background-image: linear-gradient(top, #0062d1 0%, #2b86ec 100%);
}

@media only screen and (max-width: 767px) {
  #footer .con_catch {
	display: none;
}
}
#footer .con_catch .txt {
	padding-top: 125px;
	height: 0;
	overflow: hidden;
	background: url(../images/footer/txt_catch.png) center center no-repeat;
}

#footer .con_group {
	margin-top: 60px;
}

@media only screen and (max-width: 767px) {
  #footer .con_group {
	background: #0062d1;
	margin-top: 6%;
	padding-bottom: 30px !important;
}
}
#footer .con_group .con_inner {
	max-width: 1100px;
	margin: 0 auto 0;
	overflow: hidden;
	*zoom: 1;
}

@media only screen and (max-width: 1099px) {
  #footer .con_group .con_inner {
	padding-left: 3%;
	padding-right: 3%;
}
}
@media only screen and (max-width: 767px) {
  #footer .con_group .con_inner {
	padding: 4%;
}
}
#footer .con_group h3 {
	text-align: center;
	margin-bottom: 40px;
	width: 368px;
	padding-top: 89px;
	margin-left: auto;
	margin-right: auto;
	height: 0;
	overflow: hidden;
	background: url(../images/footer/st_group.png) 0 0 no-repeat;
}

@media only screen and (max-width: 767px) {
  #footer .con_group h3 {
	background: none;
	width: auto;
	color: #fff;
	font-weight: normal;
	font-size: 110%;
	margin-bottom: 1em;
	padding-top: 0;
	height: auto;
	text-align: left;
}
}
#footer .con_group h4 {
	text-align: center;
	margin-bottom: 25px;
}

@media only screen and (max-width: 767px) {
  #footer .con_group h4 {
	display: none;
}
}
#footer .con_group ul {
	text-align: center;
	overflow: hidden;
}

#footer .con_group ul li {
	width: 150px;
	display: inline-block;
	margin: 0 5px;
}

@media only screen and (max-width: 1099px) {
  #footer .con_group ul li {
	width: 98%;
	margin: 0 1%;
	float: left;
	display: block;
}
}
#footer .con_group ul li a {
	display: block;
	text-decoration: none;
}

#footer .con_group ul li h5 {
	text-align: center;
	margin-top: 20px;
}

#footer .con_group .txt_tel {
	margin-top: 20px;
	text-align: center;
	border-top: 1px solid #e8e3e3;
	border-bottom: 1px solid #e8e3e3;
	padding: 12px 0;
}

@media only screen and (max-width: 1099px) {
  #footer .con_group .txt_tel img {
	width: 225px;
}
}
#footer .con_group .box_sea {
	float: left;
	margin-left: 25px;
}

@media only screen and (max-width: 1099px) {
  #footer .con_group .box_sea {
	width: 32%;
	margin-left: 0;
}

  #footer .con_group .box_sea ul li {
	text-align: center;
}

  #footer .con_group .box_sea ul li .img {
	width: 48%;
	margin: 0 auto;
}
}
@media only screen and (max-width: 767px) {
  #footer .con_group .box_sea {
	display: none;
}
}
#footer .con_group .box_moutain {
	float: right;
	margin-right: 45px;
}

@media only screen and (max-width: 1099px) {
  #footer .con_group .box_moutain {
	width: 65%;
	margin-right: 0;
}
}
@media only screen and (max-width: 1099px) {
  #footer .con_group .box_moutain ul li {
	width: 23%;
}
}
@media only screen and (max-width: 767px) {
  #footer .con_group .box_moutain {
	display: none;
}
}
#footer .con_group .box_group .img {
	position: relative;
	overflow: hidden;
}

#footer .con_group .box_group .img .cover {
	background: rgba(1, 105, 222, 0.57);
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 15px;
	text-align: left;
	padding: 10px;
}

@media only screen and (max-width: 1099px) {
  #footer .con_group .box_group .img .cover {
	display: none;
}
}
#footer .con_group .box_group .img .cover .txt_catch {
	font-size: 110%;
	color: #fff;
	margin-bottom: 5px;
}

#footer .con_group .box_group .img .cover .txt {
	color: #fff;
}

#footer .con_group .box_select {
	display: none;
}

@media only screen and (max-width: 767px) {
  #footer .con_group .box_select {
	display: block;
	position: relative;
}

  #footer .con_group .box_select select {
	padding: 0.4em;
	width: 100%;
}

  #footer .con_group .box_select .custom {
	width: 100% !important;
}
}
#footer #copyright {
	text-align: center;
	clear: both;
	padding-top: 50px;
	color: #0169de;
	letter-spacing: 0.3em;
	font-size: 90%;
}

@media only screen and (max-width: 767px) {
  #footer #copyright {
	padding-top: 0;
	color: #fff;
	margin-top: 1em;
	font-size: 80%;
	text-align: left;
	letter-spacing: 0;
}
}

/* -----------------------------------------------------------
	Table		表設定
----------------------------------------------------------- */
table.tbl_basic {
	width: 100%;
	background-color: none !important;
	table-layout: fixed;
	border: none;
	border-top: solid 2px #b8a995;
}

table.tbl_basic tr.odd th,
table.tbl_basic tr.odd td {
	background-color: #e9e6df !important;
}

table.tbl_basic tr.even th,
table.tbl_basic tr.even td {
	background-color: #f9f9f8 !important;
}

table.tbl_basic tr th,
table.tbl_basic tr td {
	border: none;
	padding: 10px;
}

@media only screen and (max-width: 767px) {
  table.tbl_basic tr th,
  table.tbl_basic tr td {
	padding: 1em;
	display: list-item;
	width: 100% !important;
	list-style-type: none;
}
}
table.tbl_basic th {
	width: 40%;
}

@media only screen and (max-width: 767px) {
  table.tbl_basic th {
	padding-bottom: 0;
}
}
@media only screen and (max-width: 767px) {
  table.tbl_basic td {
	padding-top: 5px !important;
}
}

/* -----------------------------------------------------------
	Table		表設定
----------------------------------------------------------- */
table.tbl_basic02 {
	background: url(../images/common/bg_line_dotted.png) 0 0 repeat-x;
	border-collapse: collapse;
	border-spacing: 0;
}

table.tbl_basic02 tr th,
table.tbl_basic02 tr td {
	font-weight: normal;
	background: url(../images/common/bg_line_dotted.png) 0 bottom repeat-x;
	padding: 10px 0;
	font-weight: normal;
}

@media only screen and (max-width: 767px) {
  table.tbl_basic02 tr th,
  table.tbl_basic02 tr td {
	padding: 1em;
	display: list-item;
	width: 100% !important;
	list-style-type: none;
}
}
@media only screen and (max-width: 767px) {
  table.tbl_basic02 tr th {
	background: none;
	border-bottom: 1px dotted #aaa;
}
}
